Subject: FVWM: fvwm with no mouse

From: Neil Zanella <[email-masked]>
Date: Thu, 11 Jun 1998 14:51:21 -0230 (NDT)

Hi,

Is it possible to use the arrow keys and the other buttons on the keypad on the 
right side of the keyboard to simulate a mouse in fvwm? This would be great
for speedy use of the window manager. It would be in my opinion a really nice 
feature.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].